Perl extension to manipulate autonomous system (AS) numbers
Project homepage: https://metacpan.org/release/Net-ASN
Description
Net::ASN provides functions for parsing autonomous system numbers (ASNs)
as defined in RFC 1771 and extended by RFC4893, also converting between
formats discussed in RFC5396.
Both an OO implementation (method based) and non-OO (function based) are
provided for convenience.
Package information
- Ports path
- net/p5-Net-ASN
- Package architecture
- *
- Maintainer
- The OpenBSD ports mailing-list <ports@openbsd.org>
- Categories
- net, perl5
- Available flavors
- None listed
Ports list build and test dependencies as well as runtime dependencies. pkg_add selects those needed for installation.
Direct dependencies
None listed.
Used by (4 dependency relationships)
Includes library, runtime, build and test dependencies.